uuid: 9940cde7-e039-4b85-a0ff-6a5c5ee38e16
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.blog
  module:
    - media_library_media_modify
_core:
  default_config_hash: f46zn4uaJdean3NGK8lZ8_kt8kf1D2vh-JeBOF2xydI
id: node.blog.field_media_image
field_name: field_media_image
entity_type: node
bundle: blog
label: 'Media image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
